uuid: 1ec286ee-8339-46c0-945f-0a90ab49988b
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: center-for-the-global-learn
label: 'Center for the Global Learner '
description: 'menu for Center for the Global Learner '
locked: false
